<?xml version="1.0"?>
<doc>
<assembly>
<name>
GeraXML
</name>
</assembly>
<members>
<member name="T:GeraXML.My.Resources.Resources">
<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.ResourceManager">
<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Culture">
<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.__">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._05_Atos_Normativos">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._10_">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._1003">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._15">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._19_512">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources._20">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.About">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.About_Blue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.About_Gera_XML">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Aboutttt">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.alterarButton">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Bolinhas">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Bolinhas1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.browser">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.cancel_blue">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.cancelarButton">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Check">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.config_off">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.config_on">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.config_on2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.consultar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.csv2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.CSVOFF">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.CSVON">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.csvv">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.f_check_256_64">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Invalid">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Invalidos">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Invalidos_red">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Invalidos1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.loading">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.LogoBW">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.ok">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.pesquisar">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Sair">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Sair_Red">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.salvarButton">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.shuffle_20">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Splash_Screen">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Splash_Screen1">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.Teste">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.warning">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.X2">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="P:GeraXML.My.Resources.Resources.yellowFolder">
<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member>
<member name="M:GeraXML.QuadroPessoalBusiness.GetOtherCodes">
 <summary>
 Alguns municipios (Nipoã) utilizam o campo codfunfirma1 para
 referenciar uma função da Firma 1 como a que é enviada para o AUDESP.
 Portanto essa função foi criada para retornar as funções que tem esse
 campo alimentado com o mesmo valor da função que está sendo alimentada
 no quadro de pessoal
 </summary>
 <example>
 Função Firma 1: 16 - Professor Ed. Física I
 Função Firma 2: 20 - Prof. Ed. Física I (codfunfirma1 = 16)
 Portanto funcionários da firma 1 com função 16 e funcionários da função
 20 e firma dois, devem ser considerados ao gerar a linha do quadro de pessoal
 referente ao cargo 16
 </example>
 <returns>Array de strings</returns>
</member>
</members>
</doc>
